Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# Collocated_Invocation.cpp File Reference

`#include "Collocated_Invocation.h"`
`#include "Collocation_Proxy_Broker.h"`
`#include "operation_details.h"`

Include dependency graph for Collocated_Invocation.cpp:

## Namespaces
namespace | TAO
## Functions
const char * | get_rcsid_tao_Collocated_Invocation (const char *)
## Variables
const char * | rcsid_tao_Collocated_Invocation = get_rcsid_tao_Collocated_Invocation ( rcsid_tao_Collocated_Invocation )

## Function Documentation

const char* get_rcsid_tao_Collocated_Invocation | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_tao_Collocated_Invocation = get_rcsid_tao_Collocated_Invocation ( rcsid_tao_Collocated_Invocation )`[static]`